{
  "path": "organics/wooden_components",
  "recipe": {
    "inputs": {
      "wood_planks": 2,
      "resin": 1
    },
    "output": {
      "wooden_components": 1
    },
    "craft_time_seconds": 25
  },
  "craft": {
    "type": "organics",
    "subCategory": "misc",
    "id": "organics:misc:organics_wooden_components"
  }
}